@charset "UTF-8";
/* =================================================================
 faq
================================================================= */
.part {
	margin-top: 6.25em;
}
.faq-wrap:first-of-type .medium-title {
	margin-top: 2em;
}
.explanation {
	margin-top: 1em;
}
.list-wrap {
	margin: 2em 0;
	padding: 2em;
	background: #F3F3F3;
}
@media screen and (max-width: 767px) {
	.list-wrap {
		padding: 20px 15px;
		margin: 1.4285714286em auto;
	}
}
.dash  {
	list-style: "―";
}
.decimal  {
	list-style: decimal;
}
.list-wrap li {
	margin-top: 2em;
	padding-left: 1em;
	text-indent: -1em;
	list-style-position: inside;
}
.list-wrap li:first-of-type {
	margin-top: 0;
}
.list-detail {
	margin-top: 0.5em;
	padding-left: 0;
	text-indent: 0;
}
.explanation-wrap {
  width: 100%;
  max-width: 940px;
  margin: 3.75em auto;
  border: solid 1px var(--color-main);
  background-color: #FFF5F5;
  padding: 3em;
}
@media screen and (max-width: 767px) {
  .explanation-wrap {
    padding: 20px 15px;
    margin: 1.4285714286em auto;
  }
}
.explanation-wrap .img-box {
  width: 100%;
  max-width: 610px;
  margin: 0 auto;
}
.explanation-wrap .img-box img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.flex  {
	display: flex;
	justify-content: center;
	gap: min(9vw, 7em);
}
@media screen and (max-width: 767px) {
	.flex {
		flex-direction: column;
		gap: 0;
	}
}
.flex hr {
	display: none;
}
@media screen and (max-width: 767px) {
	.flex hr {
		display: block;
		width: 100%;
	}
}
.contact-info dt, 
.contact-info .name,
.contact-info .address {
	margin-bottom: 1em;
}
.contact-info a {
	color: #333;
    text-decoration: none;
}
.contact-info a:hover {
	color: var(--color-main);
}